.menu  {
	background-color: #F9C171;
	background-image: url(titulo-fondo2.gif);
	height: 110px;
	width: 100%;
	display: block;
}

.menu td {
	font-family: Tahoma;
	color: White;
	font-size: 12pt;
}

.menu A  {
	font-size : 12pt;
	font-family : verdana,arial;
	text-align : center;
	color : White;
	font-weight : bold;
	text-decoration : none;
	background-color : transparent;
}

.menu A:HOVER {
	color : #008080;
	background-color : #FBD6A1;
}

.despEscenarios {
	z-index: 100;
	margin-left: 50%;
	position: absolute;
    left: -243px;
    top: 87px;
	display: none;
	width: 120px;
	text-align: left;
}

.despEscOver {
	font-size: 12pt;
	font-family: verdana,arial;
	text-align: left;
	color: #008080;
	background-color: #FBD6A1;
	font-weight: bold;
	text-decoration: none;
	width: 94px;
	height: 18px;
	display: block;
	position: relative; left: 6px;
}

.despEscLinks {
	background-color: #F9BE69;
	border: 1px solid #F5950D;
	width: 120px;
}

.despEscLinks a {
	color: White;
	font-size: 11pt;
	font-weight: bold;
	text-indent: 15px;
	width: 100%;
	display: block;
	text-decoration: none;
}

.despEscLinks a:hover {
	background-color: #FBD6A1;
	color: #008080;
}